torch==1.7.1
transformers==3.5.1
protobuf==3.16.0
flair==0.7
packaging~=21.3
grpcio==1.38.0
grpcio-tools==1.38.0
googleapis-common-protos==1.53.0
Bootstrap-Flask==1.5.2
Flask==1.1.2
Flask-SQLAlchemy==2.5.1
Flask-WTF==0.14.3
google==3.0.0
WTForms==3.0.1
Jinja2==2.11.3
markupsafe==2.0.1
itsdangerous==2.0.1
werkzeug==2.0.3